Subject: Attached-to-Ansi printing problems

From: "Kathleen P. Daily-Herrman" <[email-masked]>
Date: Tue, 27 May 1997 14:14:56 -0700 (MST)

Hi..

I've been trying something with fascinating results.

I use unix pine mail on a dial up line through my
ISP using Procomm (Windows 3.1).  Ever since I
upgraded to Windows 95, I've been unable to
print from this program using the very commonly
used "attached-to-ansi" feature.  Very very
frustrating to have a perfectly useful application
rendered useless because of an upgrade.

I'm using a Canon Bubble Jet 200e with the lastest
printer drivers distributed by Canon and the
printer in the spool settings set to raw, printing
directly to the printer.

The most important change that I made was the
use of the "mkcompat.exe" file found in the
Windows/System directory of WIN95.  You can
use this executable to force changes to the
software.  I enabled every feature (even the
advanced) that had to do with printing and
checked all the options I could in my
pinerc file.  

I'm by no means finished but for the first
time I've been able to print from my
software in months.  

Give it a try..see if it makes a difference
and refine it.

Just wanted to share a little success
in my little corner

Kathleen